/* CSS Document */

*{ padding:0; margin:0;}
body{
	font-size:12px;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	text-align:center;
	background:url(../images/body_bg.gif);
	line-height:1.6em;
}

h1,h2,h3,h4,h5,h6{ font-size:10px;}

img{ border:none; vertical-align:bottom;}
a{ text-decoration:underline;}
a:hover{ text-decoration:none;}
a:hover img{ opacity:0.8; filter: alpha(opacity=80);}
.center{ text-align:center;}
.clear{clear:both;}
.line{ border-bottom:dotted #999999 1px; margin:0px 20px 0px 20px;}
.js{ width:0px; height:0px; padding:0; margin:0; display:block; vertical-align:baseline;}
input{ font-size:12px;}
.p10{ padding:0 3px 0 5px;}
.p20{ padding:0 0px 0 0px;}


/*@LAYOUT
-----------------------------------------------------------*/
#wrap{}
#wrap #container{ width:640px; padding:0 3px; margin:0 auto; text-align:left; background:url(../images/container_bg.png) repeat-y;}
#wrap #container #header{ width:640px; height:60px; }
#wrap #container #header h1{ padding:8px 0 0 20px;}
#wrap #container #footer{ padding:0 0 5px 0; font-size:11px; text-align:center; background:url(../images/footer_bg.gif) repeat-x top;}
#wrap #container #footer h2{ padding:13px 0 0 0; font-weight:normal; color:#000; line-height:1em;}
#wrap #container #footer address{ font-style:normal;}
#wrap #container #maincol{ padding:10px 9px; border:solid 1px #fff; }
#maincol h2{width:613px;	height:30px; padding:6px 0 5px 0; font-size:14px; font-weight:bold; background: url("../images/h2.gif") no-repeat; clear:both;}
#maincol h2 span{padding:0 0 0 10px;}
#maincol .section{width:591px; padding:10px;	margin:0 0 5px 0;	float:left;}
#maincol .section h3{padding:7px 0 5px 5px; margin:0 0 10px 0; border-left:solid 5px #B1A781; font-size:12px;}
#maincol .section p.txt{ padding:0 0 10px 15px;}
#maincol .section .txt01{margin:0 0 20px 15px;}
#maincol .section ul.maintenance{list-style:inside; padding:0 0 10px 25px;}
#maincol .section ul.maintenance li{padding:0 0 5px 0;}
#maincol .section table.shape1{width:570px; margin:0 auto 20px auto; background:#ccc;}
#maincol .section table p{padding:5px 0 0 15px; font-size:11px; color:#cc0000;}
#maincol .section .shape2{width:570px; margin:0 auto 5px auto; background:#ccc;}
#maincol .section .shape2 th{width:150px; padding:10px; font-size:12px; font-weight:bold; background:#eeeedd; text-align:center;}
#maincol .section .shape2 td{padding:10px; background:#fff;font-size:11px; line-height:1.6em;}
#maincol .section .shape2 td .time{ text-decoration:line-through;}
#maincol .section .shape2 td .time2{ color:#ff0000; font-size:10px;}
#maincol .section .shape2 td li{ margin:0 0 0 15px; line-height:170%;}
#maincol .section ol{padding:15px 0 0 40px; background:#fdfbee; border:solid 1px #ccc; font-size:13px; margin-top:20px; margin-bottom:20px;}
#maincol .section ol li{ padding:0 0 15px 0; list-style:outside decimal; line-height:170%; font-size:12px; font-weight:bold;}
#maincol .section ol li span{font-weight:normal;}
.employ{padding:0 5px 10px 5px; margin:0px; }
.employ li{list-style-type:disc; list-style:outside; margin:0px; line-height:1.3em; font-size:12px;}
#maincol .section .office_img ul{overflow:hidden;}
#maincol .section .office_img ul li{margin:0 0 30px 13px; float:left; list-style-type:none;}
.pagetop li{list-style:url(../images/pagetop.gif); list-style-position:inside;}
#.pagetop li a{	margin:0 0 0 5px;}
.pagetop{	clear:both;	text-align:right; font-size:12px;}


/*   ėp
----------------------------------------------------------------*/
.f-left{ float:left;}
.f-right{ float:right;}
.left{ text-align:left;}
.right{ text-align:right;}
.center{ text-align:center;}
.strong{ font-weight:bold;}
.clear{ clear:both;}
.red{ color:#cc0000;}
/* WIDTH */
.w-10{ width:10px;}
.w-20{ width:20px;}
.w-30{ width:30px;}
.w-40{ width:40px;}
.w-50{ width:50px;}
.w-60{ width:60px;}
.w-70{ width:70px;}
.w-80{ width:80px;}
.w-90{ width:90px;}
.w-100{ width:100px;}
.w-110{ width:110px;}
.w-200{ width:200px;}
.w-210{ width:210px;}
.w-220{ width:220px;}
.w-230{ width:230px;}
.w-240{ width:240px;}
.w-250{ width:250px;}
.w-260{ width:260px;}
.w-270{ width:270px;}
.w-280{ width:280px;}
.w-290{ width:290px;}
.w-300{ width:300px;}
.w-600{ width:600px;}

/* Padding Top */
.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt25{ padding-top:25px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}
.pt40{ padding-top:40px;}
.pt45{ padding-top:45px;}
.pt50{ padding-top:50px;}
.pt55{ padding-top:55px;}
.pt60{ padding-top:60px;}
.pt65{ padding-top:65px;}
.pt70{ padding-top:70px;}
.pt75{ padding-top:75px;}
.pt80{ padding-top:80px;}
.pt85{ padding-top:85px;}
.pt90{ padding-top:90px;}
.pt95{ padding-top:95px;}
.pt100{ padding-top:100px;}
/* Padding Bottom */
.pb05{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb25{ padding-bottom:25px;}
.pb30{ padding-bottom:30px;}
.pb35{ padding-bottom:35px;}
.pb40{ padding-bottom:40px;}
.pb45{ padding-bottom:45px;}
.pb50{ padding-bottom:50px;}
.pb55{ padding-bottom:55px;}
.pb60{ padding-bottom:60px;}
.pb65{ padding-bottom:65px;}
.pb70{ padding-bottom:70px;}
.pb75{ padding-bottom:75px;}
.pb80{ padding-bottom:80px;}
.pb85{ padding-bottom:85px;}
.pb90{ padding-bottom:90px;}
.pb95{ padding-bottom:95px;}
.pb100{ padding-bottom:100px;}
/* Padding Left */
.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pl30{ padding-left:30px;}
.pl35{ padding-left:35px;}
.pl40{ padding-left:40px;}
.pl45{ padding-left:45px;}
.pl50{ padding-left:50px;}
.pl55{ padding-left:55px;}
.pl60{ padding-left:60px;}
.pl65{ padding-left:65px;}
.pl70{ padding-left:70px;}
.pl75{ padding-left:75px;}
.pl80{ padding-left:80px;}
.pl85{ padding-left:85px;}
.pl90{ padding-left:90px;}
.pl95{ padding-left:95px;}
.pl100{ padding-left:100px;}
/* Padding Right */
.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr25{ padding-right:25px;}
.pr30{ padding-right:30px;}
.pr35{ padding-right:35px;}
.pr40{ padding-right:40px;}
.pr45{ padding-right:45px;}
.pr50{ padding-right:50px;}
.pr55{ padding-right:55px;}
.pr60{ padding-right:60px;}
.pr65{ padding-right:65px;}
.pr70{ padding-right:70px;}
.pr75{ padding-right:75px;}
.pr80{ padding-right:80px;}
.pr85{ padding-right:85px;}
.pr90{ padding-right:90px;}
.pr95{ padding-right:95px;}
.pr100{ padding-right:100px;}
/* Margin Top */
.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt40{ margin-top:40px;}
.mt45{ margin-top:45px;}
.mt50{ margin-top:50px;}
.mt55{ margin-top:55px;}
.mt60{ margin-top:60px;}
.mt65{ margin-top:65px;}
.mt70{ margin-top:70px;}
.mt75{ margin-top:75px;}
.mt80{ margin-top:80px;}
.mt85{ margin-top:85px;}
.mt90{ margin-top:90px;}
.mt95{ margin-top:95px;}
.mt100{ margin-top:100px;}
/* Margin Bottom */
.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb35{ margin-bottom:35px;}
.mb40{ margin-bottom:40px;}
.mb45{ margin-bottom:45px;}
.mb50{ margin-bottom:50px;}
.mb55{ margin-bottom:55px;}
.mb60{ margin-bottom:60px;}
.mb65{ margin-bottom:65px;}
.mb70{ margin-bottom:70px;}
.mb75{ margin-bottom:75px;}
.mb80{ margin-bottom:80px;}
.mb85{ margin-bottom:85px;}
.mb90{ margin-bottom:90px;}
.mb95{ margin-bottom:95px;}
.mb100{ margin-bottom:100px;}
/* Margin Left */
.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}
.ml45{ margin-left:45px;}
.ml50{ margin-left:50px;}
.ml55{ margin-left:55px;}
.ml60{ margin-left:60px;}
.ml65{ margin-left:65px;}
.ml70{ margin-left:70px;}
.ml75{ margin-left:75px;}
.ml80{ margin-left:80px;}
.ml85{ margin-left:85px;}
.ml90{ margin-left:90px;}
.ml95{ margin-left:95px;}
.ml100{ margin-left:100px;}
/* Margin Right */
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr25{ margin-right:25px;}
.mr30{ margin-right:30px;}
.mr35{ margin-right:35px;}
.mr40{ margin-right:40px;}
.mr45{ margin-right:45px;}
.mr50{ margin-right:50px;}
.mr55{ margin-right:55px;}
.mr60{ margin-right:60px;}
.mr65{ margin-right:65px;}
.mr70{ margin-right:70px;}
.mr75{ margin-right:75px;}
.mr80{ margin-right:80px;}
.mr85{ margin-right:85px;}
.mr90{ margin-right:90px;}
.mr95{ margin-right:95px;}
.mr100{ margin-right:100px;}